x {
color: #000000;
text-shadow: #808080 0px 1px 4px;
/* text-shadow takes 4 values: color, x-displacement, y-displacement and blur size. */
}


img.double-border {
	border: 2px solid #ddd;
	padding: 2px; /*Inner border size*/
	background: #fff; /*Inner border color*/
}






#demo-2 img {
opacity: 1;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;
}
#demo-2 img:hover{
opacity: .6;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;
}







zz  {
color: #E3E5E6;
text-shadow: #808080 0px 1px 1px;
}

p  {
color: #E3E5E6;
text-shadow: #808080 0px 1px 1px;
}

her {
margin: 17px 0 18px;
height: 0;
clear: both;
border-width: 0;
border-top: 1px solid #ddd;
border-bottom: 1px solid #fff;
}


body{
padding:0px;
margin:0px;
}
a{text-decoration:none}
a:hover{text-decoration:underline;}

.m_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#E3E5E6;
	}

.h_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#F6F6F6;
	}

.m1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#F6F6F6;
	}
	
.l_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#2E3B3E;
	}	
	
.c_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#FFFFFF;
	}

.form
	{
		width:182px; height:17px; border-color:#D6DADB; border-width:2px; background-color:#AAB2B3
	}
	
.form_div
	{
		height:20px; margin-top:3px;		
	}		